<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<title>Insert title here</title>
	<?php $path = 'cdel_qz_zk'; ?>
	
	<link type="text/css" href="/Public/<?=$path?>/qz/css/moni/default.css" rel="stylesheet" media="all"/>
	<link rel="stylesheet" href="/Public/<?=$path?>/qz/css/moni/mathquill.css"/><!--显示输入框 -->
	
	<link media="all" rel="stylesheet" href="/Public/<?=$path?>/qz/css/item.css" type="text/css" />
	<link media="all" rel="stylesheet" href="/Public/<?=$path?>/qz/css/site.css" type="text/css" />	
	<link media="all" rel="stylesheet" href="/Public/<?=$path?>/qz/css/jqueryui.css" type="text/css" />
	<link media="all" rel="stylesheet" href="/Public/<?=$path?>/qz/css/calculator.css" type="text/css" />	
	
	
	<script type="text/javascript" src="/Public/<?=$path?>/qz/theme/js/moni/jquery.js"></script>
	<script type="text/javascript" src="/Public/<?=$path?>/qz/theme/js/moni/item.js"></script>
	<script type="text/javascript" src="/Public/<?=$path?>/qz/theme/js/moni/mathquill.js"></script>
	<script type="text/javascript" src="/Public/<?=$path?>/qz/theme/js/moni/Editor.js"></script>
	<script type="text/javascript" src="/Public/<?=$path?>/qz/theme/js/moni/API.js"></script>
	<script type="text/javascript" src="/Public/<?=$path?>/qz/theme/js/moni/jqueryui.js"></script>
	
	
    <script src="/Public/<?=$path?>/qz/theme/js/Menu.js" type="text/javascript"></script>
    
    
    
	<script type="text/javascript">
	var inputId = null;
	$(document).ready(function () {
		ATA.item.question.init();
		$('#tab a').click(ATA.item.showRequirment);
		$('#tab li:first').addClass('cur');
		$('#details li').hide();
		$('#details li:first').css('display', '');
	});
	var editors = [];

	function insertWrite(arg1,arg2){
		Editor.InsertWrite(arg1, arg2);return false;
	}
	
	function changeContainer(divID){
		Editor.ChangeContainer(divID);
	}
	
	function copyEditor(){
		ATA.item.copy_b();
	}
	function pasteEditor(){
		ATA.item.paste();
	}
	function cutEditor(){
		ATA.item.cut();
	}
	function showCalc(){
		ATA.item.showCalc();
	}
	function copyMEditor(){
		var sel_str = clipboardData.getData("Text");
		ATA.util.storage.set('KEY_COPY_STR', sel_str);
	}
	function showEquation(evt){
		Editor.showEquation(evt);
	}
	
	
	</script> 
</head>
<body name="body">
<div id="div_q_opt" class="tmp_<?=$_GET['quesNo'];?>_iframe">
	<textarea style="height: 165px; width:960px ; display: block;" class="i-t-ask" id="tmp_<?=$_GET['quesNo'];?>_iframe"></textarea>
</div>
</body>
</html>